{
  "scope": "G",
  "documentation": "This is the backbone of the project.\nAvailable Widgets are the selectable items to build a dashboard.\n\nThere are two dashboard components on this screen:\n\n1 - Master Dashboard - contains all available widgets.  This list can be filtered and pushed to the Dashboard component depending on modules installed.\n\n2 - Dashboard - this is viewable in the client and used to present options for the user to select.\n\n",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T23:19:44Z"
    },
    "lastModificationSignature": "70267a05b9d3caff44cce18ddfdb149e6c511f18f231760e10aaefcb2e139a93"
  }
}